# libgcrypt 1.12.2 — lib C base (de-Alpinizada, Etapa G). compiler=gcc, configure-split, estático.
name    = "libgcrypt"
version = "1.12.2"

[source]
tarball = "https://www.gnupg.org/ftp/gcrypt/libgcrypt/libgcrypt-1.12.2.tar.bz2"
sha256  = "7ce33c2492221a0436f96a8500215e9f3e3dcb5fd26a757cd415e7a843babd5e"

[build]
compiler = "gcc"
target   = "x86_64-linux-musl"
link     = "static"
flags    = []

[build.phases]
configure = './configure --build=$CBUILD --host=$CHOST --prefix=/usr --disable-shared --enable-static --with-libgpg-error-prefix=/usr --disable-doc'
compile   = 'make'
install   = 'make DESTDIR=/out install'


[deps]
build = ["libgpg-error"]
